msgid ""
msgstr ""
"Project-Id-Version: OMag\n"
"POT-Creation-Date: 2018-09-04 16:30+0545\n"
"PO-Revision-Date: 2018-09-04 16:30+0545\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"

#: archive.php:103
msgid "&laquo; Previous"
msgstr ""

#: archive.php:104 index.php:99
msgid "Next &raquo;"
msgstr ""

#: inc/customizer/control.php:29
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/customizer/default.php:30 inc/customizer/options.php:157
msgid "Hot News"
msgstr ""

#: inc/customizer/default.php:83
msgid "Copyright 2018. All rights reserved"
msgstr ""

#: inc/customizer/options.php:14
msgid "Theme Options"
msgstr ""

#: inc/customizer/options.php:23
msgid "Header"
msgstr ""

#: inc/customizer/options.php:41
msgid "Enable Top Header"
msgstr ""

#: inc/customizer/options.php:61
msgid "Enable Date (Top Left)"
msgstr ""

#: inc/customizer/options.php:82
msgid "Enable Top Nav (Top Left)"
msgstr ""

#: inc/customizer/options.php:103
msgid "Enable Social Media (Top Right)"
msgstr ""

#: inc/customizer/options.php:124
msgid "Enable Home Icon"
msgstr ""

#: inc/customizer/options.php:144
msgid "Enable sticky header"
msgstr ""

#: inc/customizer/options.php:175
msgid "Enable Hot News"
msgstr ""

#: inc/customizer/options.php:195
msgid "Title"
msgstr ""

#: inc/customizer/options.php:218 inc/customizer/options.php:290
#: inc/customizer/options.php:384
msgid "Select Category"
msgstr ""

#: inc/customizer/options.php:237
msgid "Count"
msgstr ""

#: inc/customizer/options.php:251
msgid "Slideshow"
msgstr ""

#: inc/customizer/options.php:268
msgid "Enable Slideshow"
msgstr ""

#: inc/customizer/options.php:308
msgid "Transition Delay"
msgstr ""

#: inc/customizer/options.php:309 inc/customizer/options.php:329
msgid "In second(s)"
msgstr ""

#: inc/customizer/options.php:328
msgid "Transition Duration"
msgstr ""

#: inc/customizer/options.php:345
msgid "Featured News ( Right of Slideshow )"
msgstr ""

#: inc/customizer/options.php:362
msgid "Enable Featured News"
msgstr ""

#: inc/customizer/options.php:420
msgid "Blog Options"
msgstr ""

#: inc/customizer/options.php:459 inc/customizer/options.php:568
msgid "Enable Post Date"
msgstr ""

#: inc/customizer/options.php:478 inc/customizer/options.php:588
msgid "Enable Post Author"
msgstr ""

#: inc/customizer/options.php:497 inc/customizer/options.php:608
msgid "Enable Post Category"
msgstr ""

#: inc/customizer/options.php:516 inc/customizer/options.php:649
msgid "Enable Post Tags"
msgstr ""

#: inc/customizer/options.php:535 inc/customizer/options.php:629
msgid "Enable Comments Count"
msgstr ""

#: inc/customizer/options.php:550
msgid "Single Post Settings"
msgstr ""

#: inc/customizer/options.php:669
msgid "Enable Previous/Next Post Navigation"
msgstr ""

#: inc/customizer/options.php:690
msgid "Enable Related Posts"
msgstr ""

#: inc/customizer/options.php:704
msgid "General Settings"
msgstr ""

#: inc/customizer/options.php:764
msgid "Enable Breadcrumb"
msgstr ""

#: inc/customizer/options.php:778
msgid "Social Media"
msgstr ""

#: inc/customizer/options.php:794
msgid "Facebook"
msgstr ""

#: inc/customizer/options.php:798
msgid "Twitter"
msgstr ""

#: inc/customizer/options.php:802
msgid "Google Plus"
msgstr ""

#: inc/customizer/options.php:806
msgid "Instagram"
msgstr ""

#: inc/customizer/options.php:810
msgid "LinkedIn"
msgstr ""

#: inc/customizer/options.php:814
msgid "Pinterest"
msgstr ""

#: inc/customizer/options.php:818
msgid "Youtube"
msgstr ""

#: inc/customizer/options.php:822
msgid "vimeo"
msgstr ""

#: inc/customizer/options.php:826
msgid "Flickr"
msgstr ""

#: inc/customizer/options.php:830
msgid "Behance"
msgstr ""

#: inc/customizer/options.php:834
msgid "Dribbble"
msgstr ""

#: inc/customizer/options.php:838
msgid "Tumblr"
msgstr ""

#: inc/customizer/options.php:842
msgid "Github"
msgstr ""

#: inc/customizer/options.php:866
msgid "Footer"
msgstr ""

#: inc/customizer/options.php:883
msgid "Copyright text"
msgstr ""

#: inc/customizer/options.php:902
msgid "Enable Footer navigation"
msgstr ""

#: inc/customizer/options.php:921
msgid "Enable scroll to top"
msgstr ""

#: inc/template-tags.php:122
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:139 template-parts/content-page.php:37
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: index.php:98
msgid "&laquo; Prev"
msgstr ""

#: template-parts/content-none.php:24
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""
